Post by Karl-Arne » Wed May 23, 2012 4:29 pm

Heisann.
Noe gikk feil under oppdatering til siste versjon og jeg har blitt nødt til å installere fra bunnen av.
Derfor har jeg installert siste versjon i serien 1.4.x for at backup.sql skal kunne lastes inn.
Deretter vil jeg oppgradere og bruke skript som foreslått.

Men nå står jeg bom fast i hvordan jeg installerer språkpakka i versjo 1.4.x

Kan noen ta seg tid til å forklare meg hvordan jeg gjør dette?

Mvh Karl-Arne

Newbie

Posts

Joined
Tue May 22, 2012 7:50 pm
Who is online

Users browsing this forum: No registered users and 4 guests